![](/images/tzo/201212_31many-worlds.png)

<center>(6)</center>

By 1957, when Princeton University graduate student Hugh Everett III prepared his dissertation [o6] with a completely new perspective on quantum mechanics, this science had already achieved the status of the "queen of physics." Primarily, of course, because of the atomic bomb.

However, successes in military and other practical applications did not assist in resolving the fundamental problem at the core of quantum theory. The world of quantum objects is fundamentally different from the observed classical world, and how to understand this crucial difference wasn't clear in the 1950s and remains unclear today.

The essence of the problem is that Schrödinger's wave function, used to describe quantum objects, operates with complex numbers. But these are quantities that do not suit descriptions in our real-world context.

"In our world," the result of any measurement — be it velocity, position, or spin — can only be a single numerical value. A complex number, not only consists of two parts, but one of them is "imaginary." In other words, there is always a component representing magnitude in a "non-real" dimension associated with the number ***i*** or the square root of (-1).

Thus, a quantum object, when viewed from the classical world, always appears as a simultaneous collection or superposition of incompatible states. Due to this fundamental ambiguity, any measurement of a quantum object's state cannot be predicted precisely and only provides probabilistic values. Yet, the wave function itself is quite deterministic — in terms of complex numbers.

![](/images/tzo/201212_bc31mwsf.jpg)

<center>(7)</center>

The way the Copenhagen interpretation resolves this discrepancy issue is outlined in all quantum physics textbooks. Within its framework, the idea of wave function collapse, occurring during any measurement and "collapsing" the superposition into a single value with some probability, was invented.

It's no secret that this idea generates only the appearance of explanation, simultaneously raising a host of new questions. The main one being — what does the world look like in between measurements?

Hugh Everett's obvious merit was that he managed to leave the well-functioning mathematics of equations untouched while offering them a significantly different, logical, and far less artificial interpretation.

Everett essentially suggested simply trusting the formulas. And if the mathematics shows that quantum world objects exist continuously and not as fragmented bits from one measurement to another, then that's likely how it really is.

He proposed that the crucial role of the observer, constantly making measurements, and thus "realizing" the branching quantum world into the more familiar classical world view, be assigned to the universe itself.

In the original, expanded version [o7] of Everett's dissertation, it seems the **formulation of quantum mechanics in the terms** of the then-novel **Shannon's information theory** first appeared in science.

Based on this foundation, Everett suggested that **the particles of the universe as a whole can be likened to a computational system**, or in his terminology, a "complex automaton," with the ability to memorize their previous states and compare them with new states.

<center>(8)</center>

During each particle interaction, i.e., mutual state measurements, they form a single quantum system. Or, in Everett's terminology, they become "correlated" (today usually referred to as "entangled"). The result of each such interaction-measurement is stored, so that deterministic measurement records become the "subjective experience" of observer-particles.

Finally, as Everett demonstrated, based on considering these records, one can compute the same empirical predictions as with the traditional probabilistic approach. But it's correct to consider in this case that all system states are equally real, forming a branched multitude of worlds with different probabilities of realization…

Everett himself believed he clearly demonstrated how his approach generated exactly the same picture of measurement outcome probabilities as the Copenhagen interpretation. [o8]

However, for everyone else — both opponents and supporters — this coincidence of outcome pictures remained entirely unclear. It also remained unclear how the branching mechanism could be realized in nature.

Overall, such a radical revision of traditional scientific views on reality was, as known, entirely disliked by the quantum theory luminaries of the time. Everett's interpretation was dubbed "new theology," and for it to finally be established in the scientific mainstream under the name **multiverse** or **many-worlds**, it took several decades of debates and further developments.

But without the author himself, who was disappointed with his colleagues' reaction to his discovery. Immediately after defending his dissertation, Hugh Everett essentially parted ways with the "queen of physics" forever. [i5]

![](/images/tzo/201212_bc31alice.jpg)

<center>([Read more](/tbc/32/))</center>

### Inside links

[i5] Everett's interpretation, [https://kniganews.org/map/n/00-01/hex1e/](https://kniganews.org/map/n/00-01/hex1e/)

### Outside links

[o6] Hugh Everett. "*‘Relative state' formulation of quantum mechanics*". Reviews of Modern Physics (1957) 29 (3): 454–462. [http://www.univer.omsk.su/omsk/Sci/Everett/paper1957.html](http://www.univer.omsk.su/omsk/Sci/Everett/paper1957.html)

[o7] Hugh Everett III "*The Theory of the Universal Wavefunction*", Manuscript (1955), pp 3–140 of Bryce DeWitt, R. Neill Graham, eds, "*The Many-Worlds Interpretation of Quantum Mechanics*", Princeton University Press (1973). [http://www.pbs.org/wgbh/nova/manyworlds/pdf/dissertation.pdf](http://www.pbs.org/wgbh/nova/manyworlds/pdf/dissertation.pdf)

[o8] Peter Byrne, "*Everett and Wheeler, the Untold Story*", pp 521-541 in Saunders S. et al (Eds) "*Many Worlds? Everett, Quantum Theory, and Reality*", Oxford University Press (2010)
